# -*- coding: utf-8 -*-
from setuphelpers import *


def install():
    install_exe_if_needed(
        glob.glob("simplewall-*-setup.exe")[0],
        silentflags="/S",
        key="simplewall",
        min_version=control.get_software_version(),
    )


create_programs_menu_shortcut("simplewall", target=makepath(programfiles, "simplewall", "simplewall.exe"))


def uninstall():
    remove_programs_menu_shortcut("simplewall")
